import 'package:flutter/material.dart';
import 'package:nfc_google_sheet/context/colories.dart';

class SheetPage extends StatelessWidget {
  const SheetPage({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      home: MySheetPage(),
    );
  }
}

class MySheetPage extends StatefulWidget{
  const MySheetPage({super.key});
  @override
  State<MySheetPage> createState() => _MySheetPageState();
}

class _MySheetPageState extends State<MySheetPage>{
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Column(
          children: [
            SizedBox(height: 50),
            Center(
                child: Text(
                  'Contenu du fichier sheet_students.xslx',
                  style: TextStyle(fontWeight: FontWeight.bold, color:Colories.title),
                )
            )
          ]
      ),
    );
  }
}